﻿/* Comment system */
.comment-report
{
    float:right;
    background-position: -133px -133px;
    display:block;
    width:21px;
    height:24px;
}
.vote-wrapper
{
    display:inline-block;
    width:95px;
    margin-top:-3px;
    margin-bottom:-10px;
    float:right;
    position:relative;
    top:7px;
    margin-right:10px;
}
.vote-total-good
{
    float:left;
    font-size:22px;
    color:Green;
    text-align:center;
    width:39px;
}
.vote-total-neut
{
    float:left;
    font-size:22px;
    color:#000;
    text-align:center;
    width:39px;
}
.vote-total-bad
{
    float:left;
    font-size:22px;
    color:red;
    text-align:center;
    width:39px;

}
.like-button
{
    float:right;
    display:inline-block;
    width:28px;
    height:27px;
    background-position: -273px -133px;
}
.like-sel
{
    background-position: -309px -134px;
}
.like-button:hover
{
    background-position: -273px -162px;
}
.dislike-button
{
    float:left;
    display:inline-block;
    width: 28px;
    height: 27px;
    background-position: -237px -133px;
}
.dislike-button:hover
{
    background-position: -237px -162px;
}
.dislike-sel
{
    background-position: -310px -164px;
}
.comment-quoter
{
    -moz-border-radius: 5px;
    border-radius: 5px;
    background:#FFFFCC;
    padding:10px;
    font-size:13px;
    margin-bottom:5px;
    border:1px solid #c0c0c0;
}
.comment-note
{
    font-size:12px;
    line-height:12px;
    color:#666;
}
.comment-toc-wrapper
{
    margin:0 auto;
    width:250px;
    text-align:left;
    margin-bottom:10px;
}
.comment-ck
{
    position:relative;
    top:2px;
    float:right;
}
.comment-report:hover
{
    background-position: -133px -157px;
}
.comment-quote
{
    float:right;
    background-position: -206px -132px;
    display:block;
    width:22px;
    height:22px;
    margin-right:5px;
}
.comment-quote:hover
{
    background-position: -206px -159px;
}
.comment-reply-head
{
    height:35px;
    line-height:35px;
    background-image:url(//static2.scirra.net/images/comment-bg.png);
    margin: 0 auto;
    width: 420px;
    text-align:center;
    border-top:1px solid #c0c0c0;
    border-left:1px solid #c0c0c0;
    border-right:1px solid #c0c0c0;
    -moz-border-radius-topright: 10px;
    border-top-right-radius: 10px;
    -moz-border-radius-topleft: 10px;
    border-top-left-radius: 10px;
    font-weight:bold;
}
.comment-reply-wrapper
{
    margin: 0 auto;
    width: 420px;
    text-align:center;
    border:1px solid #c0c0c0;
    padding-bottom:5px;
}
.comment-input
{
    height:100px;
    border:1px solid #efefef !important;
    margin:0;
    padding:0;
    width:90% !important;
    padding:10px;
    margin-top:10px;
    font-family:Arial;
}
.commentbody-quote
{
    display:block;
    border:1px solid #c0c0c0;
    background-color:#efefef;
    padding:5px;
    font-size:11px;
}
.comment-delete
{
    float:right;
    background-position: -158px -134px;
    display:block;
    width:19px;
    height:22px;
    margin-right:5px;
}
.comment-delete:hover
{
    background-position: -158px -157px;
}
.comment-edit
{
    float:right;
    background-position: -180px -132px;
    display:block;
    width:20px;
    height:22px;
    margin-right:5px;
}
.comment-edit:hover
{
    background-position: -180px -157px;
}
.comment-modbox
{
    position:absolute;
    display:none;
    top:100%;
    margin-top:-35px;
    left:100%;
    z-index:999;
    background:#efefef;
    padding:5px 2px 2px 2px;
    border:1px solid #c0c0c0;
    -moz-border-radius: 7px;
    border-radius: 7px;
}
.comment-body
{
    padding-top:10px;
    padding-bottom:20px;
}
.comment-wrapper
{
    position:relative;
}
.comment-head
{
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    width:100%;
    background-color:#efefef;
    height:35px;
    background-image:url(//static3.scirra.net/images/comment-bg.png);
}
.ch-highlight
{
    background-image:url(//static2.scirra.net/images/comment-bg-highlight.png);
}
.comment-avatar
{
    width:80px;
    height:80px;
    border:1px solid #c0c0c0;
    position:relative;
    top:-40px;
    margin-bottom:-40px;
    -moz-border-radius: 7px;
    border-radius: 7px;
}

.comment-author
{
    float:left;
    position:relative;
    top:8px;
    padding-left:107px;
}
.comment-txt
{
	word-wrap:break-word;
	width:430px;
}